create table incident
(
    id                              serial         not null,
    occurred_at                     timestamp,
    description                     varchar(2000),
    created_at                      timestamp      not null default now(),
    updated_at                      timestamp,
    constraint primary_key_incident primary key (id)
);
